<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.X.c.c.c.c.c.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.X.c.c.c.c.c.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.141&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.X.c.c.c.c.c.m">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.X.c.c.c.c.c.m">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.141&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.X.c.c.c.c.c.E">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.X.c.c.c.c.c.E">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.141&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.X.c.c.c.c.c.X">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.X.c.c.c.c.c.X">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.141&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.X.c.c.c.c.c.J">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.X.c.c.c.c.c.J">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.141&quot;"/>
    </annotation>
  </item>
</root>
